
{
    "display": {
        "title": {"translate": "bosses", "color": "dark_red"},
        "description": {"text": ""},
        "icon": {
            "item": "minecraft:wither_skeleton_skull"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"frog_king":{"trigger": "minecraft:impossible"},
			"spider_queen":{"trigger": "minecraft:impossible"},
			"druid":{"trigger": "minecraft:impossible"}
    },
    "parent": "book_py:floor_2/root"
}
